Subject: Fw: 2015 Missouri Solicitation
From: "Michael B" <[email-masked]>
To: "Justin Fata" <[email-masked]>
Date: Mon, 12 Mar 2018 12:43:02 -0400

Hello Justin.
This was an email I received from Dave Brake. However, I received a memo from Rhonda in October 2014 in reference to using Council for Corporations. I will send that over as well.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: David R. Brake 
Sent: Tuesday, January 06, 2015 10:30 AM
To: Ryan H ; Mike Bishop ; Joey Sheets 
Cc: Steve Fata 
Subject: 2015 Missouri Solicitation

2015 Missouri Solicitation

∙              You may not use the name "Missouri Council for Corporations" until we register that name, a process which we have started.  In the meanwhile, you may do business in Missouri under the name "Corporate Records Service".

Please see attached.

David R. Brake

Knaggs, Harter, Brake and Schneider P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]